namespace e_suite.API.Common.exceptions;

public class InvalidReferenceObjectId : Exception
{
    public InvalidReferenceObjectId()
    {
    }

    public InvalidReferenceObjectId(string? message) : base(message)
    {
    }

    public InvalidReferenceObjectId(string? message, Exception? innerException) : base(message, innerException)
    {
    }
}